
/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_371286_ {height:661px;background:url('/img_up/shop_pds/jjg162/farm_design_contents/2024/sub_visual01731316530.jpg') no-repeat center center;}
.empty_371286_ .wrap {display:flex;height:100%;align-items:center;}
.empty_371286_ .wrap div {width:50%;text-align:left;}
.empty_371286_ .wrap .right section {display:inline-block;text-align:left;padding-left:280px;}
.empty_371286_ .wrap .right section h3 {margin:0;color:#f7ebd3;font-size:58px;font-family: 'Noto Serif KR', serif !important;font-weight:300;}
.empty_371286_ .wrap .right section p {color:#e0d8c7;font-size:24px;}

/* ****************** 비율형 공백  ****************** */

.empty_line_371296_ {display:block; width:100%; height:70px; line-height:70px;}
@media(max-width:1099px){
    .empty_line_371296_ {height:42px;line-height:42px}
}

[id^=div_user_list] .empty_line_371296_ {border:1px dotted blue;}
[id^=div_user_list] .empty_line_371296_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:blue;}

/* ****************** 실선  ****************** */

.solid_line_371306_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_371306_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e4e4e4;}

/* ****************** 비율형 공백  ****************** */

.empty_line_371316_ {display:block; width:100%; height:70px; line-height:70px;}
@media(max-width:1099px){
    .empty_line_371316_ {height:42px;line-height:42px}
}

[id^=div_user_list] .empty_line_371316_ {border:1px dotted blue;}
[id^=div_user_list] .empty_line_371316_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:blue;}

/* ****************** 표 2.0  ****************** */

.table_371326_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_371326_ * {box-sizing:border-box;}
.table_371326_ h3 {margin:0 auto 45px;width:1100px;;font-size:38px;}
.table_371326_ table {width:1100px; margin:0 auto; border-top:1px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_371326_ td {line-height:26px; height:65px; padding:20px 18px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}

@media(max-width:1099px){
.table_371326_ {padding:0 20px;box-sizing:border-box;}
.table_371326_ h3 , .table_371326_ table {width:100%;}
}
 
/* ****************** 비율형 공백  ****************** */

.empty_line_371336_ {display:block; width:100%; height:80px; line-height:80px;}
@media(max-width:1099px){
    .empty_line_371336_ {height:48px;line-height:48px}
}

[id^=div_user_list] .empty_line_371336_ {border:1px dotted blue;}
[id^=div_user_list] .empty_line_371336_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:blue;}

/* ****************** 표 2.0  ****************** */

.table_371346_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_371346_ * {box-sizing:border-box;}
.table_371346_ h3 {margin:0 auto 45px;width:1100px;;font-size:38px;}
.table_371346_ table {width:1100px; margin:0 auto; border-top:1px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_371346_ td {line-height:26px; height:65px; padding:20px 18px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration:none;}

@media(max-width:1099px){
.table_371346_ {padding:0 20px;box-sizing:border-box;}
.table_371346_ h3 , .table_371346_ table {width:100%;}
}
 
/* ****************** 비율형 공백  ****************** */

.empty_line_371356_ {display:block; width:100%; height:80px; line-height:80px;}
@media(max-width:1099px){
    .empty_line_371356_ {height:48px;line-height:48px}
}

[id^=div_user_list] .empty_line_371356_ {border:1px dotted blue;}
[id^=div_user_list] .empty_line_371356_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:blue;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_371366_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_371366_ > div:after {content:''; display:block; clear:both;}
.layout_371366_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_371366_ {min-width:1100px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_371376_ p {display:; margin:0; padding:1em 0; font-size:13px;}
.map_371376_ h3 {margin:0 auto 45px;max-width:1100px;font-size:38px;}

@media(max-width:1099px){
.map_371376_ h3 {width:100%;padding:0 20px;box-sizing:border-box;}
}

/* ****************** 비율형 공백  ****************** */

.empty_line_371386_ {display:block; width:100%; height:80px; line-height:80px;}
@media(max-width:1099px){
    .empty_line_371386_ {height:48px;line-height:48px}
}

[id^=div_user_list] .empty_line_371386_ {border:1px dotted blue;}
[id^=div_user_list] .empty_line_371386_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:blue;}

/* ****************** 갤러리 - 슬라이드 (썸네일 슬라이드)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__371396_ {max-width:1100px; margin:0 auto}
	.pm-slide_gallery__371396_ h3 {margin:0 auto 45px;max-width:1100px;font-size:38px;}

	.pm-slide_img__371396_ {max-width:1100px; margin:0 auto}
	.pm-slide_img__371396_ a {border:none}
	.pm-slide_img__371396_ a img {border:none}
	.pm-slide_img__371396_ .owl-item {z-index:1;}
	.pm-slide_img__371396_ .item {position:relative}
	.pm-slide_img__371396_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__371396_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__371396_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__371396_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__371396_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_img__371396_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__371396_ .owl-nav .owl-prev {left:5px}
	.pm-slide_img__371396_ .owl-nav .owl-next {right:5px}
	.pm-slide_img__371396_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img__371396_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img__371396_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__371396_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__371396_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__371396_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__371396_ .owl-dots .owl-dot.active span,
	.pm-slide_img__371396_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__371396_ {margin-top:10px}
	.pm-slide_thum__371396_ a {border:none}
	.pm-slide_thum__371396_ a img {border:none}
	.pm-slide_thum__371396_ .owl-item {z-index:1;}
	.pm-slide_thum__371396_ .item {position:relative}
	.pm-slide_thum__371396_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_thum__371396_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-slide_thum__371396_ .item a {display:block;opacity:0.5}
	.pm-slide_thum__371396_ .center a {opacity:1}

	.pm-slide_thum__371396_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_thum__371396_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_thum__371396_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_thum__371396_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_thum__371396_ .owl-nav .owl-prev {left:5px}
	.pm-slide_thum__371396_ .owl-nav .owl-next {right:5px}
	.pm-slide_thum__371396_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_thum__371396_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_thum__371396_ .owl-nav .disabled {opacity:0.5;cursor:default}

	@media(max-width:1099px){
	    .pm-slide_gallery__371396_ h3 {width:100%;padding:0 20px;box-sizing:border-box;}
	}
